
<th scope="row">{{id}}</th>
<td>{{title}}</td>
<td>{{author}}</td>
<td>{{status}}</td>
<td>
  <button
    class="btn btn-dark mx-1"
    (click)="onClickChangeBookStatus()"
  >
    Basculer en {{nextStatus}}
  </button>

  <button
    class="btn btn-primary mx-1"
    [routerLink]="['/book', id]"
  >
    Détails
  </button>

  <button
    class="btn btn-warning mx-1"
    [routerLink]="['/book', 'edit', id]"
  >
    Éditer
  </button>

  <button
    class="btn btn-danger mx-1"
    (click)="onClickDeleteBtn()"
  >
    Supprimer
  </button>

<!--  <button-->
<!--    class="btn btn-primary mx-1"-->
<!--    [routerLink]="getDetailsUrl()"-->
<!--  >-->
<!--    Détails-->
<!--  </button>-->
</td>
